* {
  font-family: Montserrat, sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

.navbar {
  width: auto;
  height: 68px;
  flex-shrink: 0;
  background: #765c3d;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo__link {
  background: lightgray 50% / cover no-repeat;
  width: 48.632px;
  height: 44px;
  flex-shrink: 0;
}

.nav__left {
  padding-left: 96.16px;
}

.nav__right {
  padding-right: 122.95px;
}

.nav__link {
  width: 65.211px;
  color: #f2d2ae;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
}

.home {
  padding-right: 44.79px;
}

.gallery {
  padding-right: 44.79px;
}

/* HOME SECTION */
#home-section {
  width: auto;
  height: 816px;
  flex-shrink: 0;
  background: url("./images/pexels-paul-ijsendoorn-33041.png"),
    lightgray 50% / cover no-repeat;
}

.home__bg {
  width: auto;
  height: 816px;
  flex-shrink: 0;
  background-color: rgba(0, 0, 0, 0.59);
}

.home__banner {
  padding-top: 154px;
  padding-left: 263px;
  width: 493px;
  height: 290px;
  flex-shrink: 0;
}

.home__title {
  display: flex;
  width: 493px;
  height: 124px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
  padding-bottom: 32px;
}

.home__title h1 {
  color: #fff;
  font-family: Montserrat;
  font-size: 64px;
  font-style: normal;
  font-weight: 600;
  line-height: 72px; /* 112.5% */
  letter-spacing: -1.28px;
}

.home__para {
  width: 413px;
  height: 124px;
  flex-shrink: 0;
}

.home__para p {
  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 125% */
}

.home__btn {
  width: 180px;
  height: 48px;
  display: inline-flex;
  align-items: flex-start;
  margin-top: 35px;
}

.home__btn-btn {
  display: flex;
  padding: 12px 32px 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 999px;
  background: #b59066;
}

.home__btn-title {
  color: var(--button-text-button-primary-text, #fff);
  text-align: center;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}

/* GALLERY SECTION */
#gallery-section {
  width: auto;
  height: 3134px;
  flex-shrink: 0;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gallery__title {
  display: flex;
  width: 983px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 31px;
  flex-shrink: 0;
  margin-top: 167px;
}

.gallery__title-title {
  display: flex;
  width: 385px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.gallery__title-title h1 {
  color: #765c3d;
  text-align: center;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.gallery__title-para {
  width: 983px;
  height: 58px;
  flex-shrink: 0;
}

.gallery__title-para p {
  color: #765c3d;
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* Album 1 */
.gallery__album1 {
  width: 1245px;
  height: 764px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
  margin-top: 113px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.album1__title {
  display: flex;
  width: 684px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  padding-left: 131px;
}

.album1__title-title {
  display: flex;
  width: 674.258px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.album1__title-title h1 {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.album1__title-para {
  width: 684px;
  height: 58px;
  flex-shrink: 0;
}

.album1__title-para p {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.album1__images {
  width: 1044px;
  height: 510px;
  flex-shrink: 0;
  margin: 51px 100px 0;
}

.carousel__1 {
  width: 830px;
  height: 401px;
  flex-shrink: 0;
  margin: 0 101px 109px 113px;
}
/* End of Album 1 */

/* Album 2 */
.gallery__album2 {
  width: 1245px;
  height: 764px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
  margin-top: 113px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.album2__title {
  display: flex;
  width: 684px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  padding-left: 131px;
}

.album2__title-title {
  display: flex;
  width: 674.258px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.album2__title-title h1 {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.album2__title-para {
  width: 684px;
  height: 58px;
  flex-shrink: 0;
}

.album2__title-para p {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.album2__images {
  width: 1044px;
  height: 510px;
  flex-shrink: 0;
  margin: 51px 100px 0;
}

.carousel__2 {
  width: 830px;
  height: 401px;
  flex-shrink: 0;
  margin: 0 101px 109px 113px;
}
/* End of Album 2 */

/* Album 2 */
.gallery__album3 {
  width: 1245px;
  height: 764px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
  margin-top: 113px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.album3__title {
  display: flex;
  width: 684px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  padding-left: 131px;
}

.album3__title-title {
  display: flex;
  width: 674.258px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.album3__title-title h1 {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.album3__title-para {
  width: 684px;
  height: 58px;
  flex-shrink: 0;
}

.album3__title-para p {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.album3__images {
  width: 1044px;
  height: 510px;
  flex-shrink: 0;
  margin: 51px 100px 0;
}

.carousel__3 {
  width: 830px;
  height: 401px;
  flex-shrink: 0;
  margin: 0 101px 109px 113px;
}
/* End of Album 3 */

/* CONTACT SECTION */
#contact-section {
  width: auto;
  height: 1088px;
  flex-shrink: 0;
  background: #fff2e4;
  display: flex;
}

.contact__left {
  width: auto;
  height: 1088px;
  flex-shrink: 0;
  background: url("./images/pexels-alex-fu-2479178\ 1.png"),
    lightgray 50% / cover no-repeat;

  flex: 1;
}

.contact__left-bg {
  width: auto;
  height: 1088px;
  flex-shrink: 0;
  background-color: rgba(0, 0, 0, 0.59);
}

.contact__right {
  width: auto;
  height: 1088px;
  flex-shrink: 0;
  flex: 1;
}

.contact__contact {
  display: flex;
  width: 509px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  margin: 171px 238px 42px 125px;
}

.contact__contact-h1 {
  display: flex;
  width: 501.751px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.contact__contact-h1 h1 {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__contact-para {
  width: 509px;
  height: 58px;
  flex-shrink: 0;
}

.contact__contact-para p {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact__form {
  width: 509px;
  height: 107px;
  flex-shrink: 0;
  margin: 42px 238px 232px 125px;
}

.contact__name {
  display: flex;
  width: 509px;
  height: 29px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
}

.contact__name-name {
  color: #b59066;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__name-input {
  width: 509px;
  height: 72px;
  flex-shrink: 0;
  border: 1px solid #b59066;
  background: #fff;

  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-left: 17.02px;
}

.contact__name-input::-webkit-input-placeholder {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__email {
  display: flex;
  width: 509px;
  height: 29px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
}

.contact__email-email {
  color: #b59066;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__email-input {
  width: 509px;
  height: 72px;
  flex-shrink: 0;
  border: 1px solid #b59066;
  background: #fff;

  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-left: 17.02px;
}

.contact__email-input::-webkit-input-placeholder {
  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__message {
  display: flex;
  width: 509px;
  height: 29px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
}

.contact__message-message {
  color: #b59066;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact__message-textarea {
  width: 509px;
  height: 210px;
  flex-shrink: 0;
  border: 1px solid #b59066;
  background: #fff;

  color: #765c3d;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-left: 17.02px;
}

.contact__btn {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 999px;
  background: #b59066;
  border: none;
  margin-top: 42px;
  margin-left: auto;
}

.contact__btn-name {
  color: var(--button-text-button-primary-text, #fff);
  text-align: center;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}

/* FOOTER */
#footer {
  width: auto;
  height: 56px;
  flex-shrink: 0;
  background: #b59066;
  margin-top: 30px;
}

.footer__copyright {
  color: #fff2e4;
  text-align: center;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding-top: 18px;
}
